{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"Explo","colors":{"primary":"#0069ED","light":"#4D9CFF","dark":"#0050B4"},"favicon":"/favicon.png","logo":{"light":"https://mintcdn.com/explo/W1dLS0orXWucM1gW/logo/light.svg?fit=max\u0026auto=format\u0026n=W1dLS0orXWucM1gW\u0026q=85\u0026s=e0479125df798410f4acd8938e757e9b","dark":"https://mintcdn.com/explo/W1dLS0orXWucM1gW/logo/dark.svg?fit=max\u0026auto=format\u0026n=W1dLS0orXWucM1gW\u0026q=85\u0026s=820b9961213857a8d31d7186a74d4d7c"},"api":{"mdx":{"server":"https://api.explo.co","auth":{"method":"key","name":"Explo-Authorization"}}},"navbar":{"links":[{"label":"Take a tour","href":"https://try.explo.co/?utm_source=docs"}],"primary":{"type":"button","label":"Request free trial","href":"https://www.explo.co/book-a-demo"}},"seo":{"metatags":{"og:title":"Explo | Customer-facing analytics for any platform","og:image":"https://uploads-ssl.webflow.com/62f681c18d50329187681754/654198e19dd9d2a6544daab9_new%20OgImage.png","og:description":"An embedded analytics solution for product and engineering teams. Interactive dashboards, self-serve reporting, Explo AI, and enterprise-grade security all for your end users."},"indexing":"navigable"},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"explo","hasAudioNarration":false,"actualSubdomain":"explo","customDomains":["docs.explo.co"],"gitSource":{"type":"github","owner":"trust-kaz","repo":"embeddo","deployBranch":"main","contentDirectory":"docs","mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6ae913e621cf493fcfb30d6f:success","clientVersion":"0.0.4111","searchFilterCounts":[{"language":"default","tag":"Documentation","count":174},{"language":"default","tag":"Dashboards","count":89},{"language":"default","tag":"Creating Dashboards","count":67},{"language":"default","tag":"API Reference","count":34},{"language":"default","tag":"Data","count":32},{"language":"default","tag":"Visualizations","count":30},{"language":"default","tag":"Dashboard Features","count":22},{"language":"default","tag":"Connecting to Data Sources","count":20},{"language":"default","tag":"All Charts","count":19},{"language":"default","tag":"UI Elements","count":17}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/group-tag-api/group-tags","slug":"/api-reference/group-tag-api/group-tags","pageMetadata":{"title":"Get all group tags","sidebarTitle":"Get All","api":"GET /api/group_tags/","description":null,"href":"/api-reference/group-tag-api/group-tags"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={p:`p`,..._provideComponents(),...props.components},{Expandable,Heading,ResponseField}=_components;if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`This endpoint gets all of your group tags. This list will be filtered to the group tags your API token has access to.`}),`\n`,_jsx(Heading,{level:`3`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`success`,type:`number`,id:`param-success`,children:_jsx(_components.p,{children:`Indicates whether the call was successful. 1 if successful, 0 if not.`})}),`\n`,_jsxs(ResponseField,{name:`group_tags`,type:`object[]`,id:`param-group-tags`,children:[_jsx(_components.p,{children:`The contents of each group tag object`}),_jsx(Expandable,{title:`Toggle object`,children:_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name`,children:_jsx(_components.p,{children:`The group tag’s display name.`})})})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get all group tags","sidebarTitle":"Get All","api":"GET /api/group_tags/","description":null,"href":"/api-reference/group-tag-api/group-tags"}}},"mdxSourceWithNoJs":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,pre:`pre`,span:`span`,..._provideComponents(),...props.components},{CodeBlock,Expandable,Heading,RequestExample,ResponseExample,ResponseField}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!RequestExample)_missingMdxReference(`RequestExample`,true);if(!ResponseExample)_missingMdxReference(`ResponseExample`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`This endpoint gets all of your group tags. This list will be filtered to the group tags your API token has access to.`}),`\n`,_jsx(Heading,{level:`3`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`success`,type:`number`,id:`param-success`,children:_jsx(_components.p,{children:`Indicates whether the call was successful. 1 if successful, 0 if not.`})}),`\n`,_jsxs(ResponseField,{name:`group_tags`,type:`object[]`,id:`param-group-tags`,children:[_jsx(_components.p,{children:`The contents of each group tag object`}),_jsx(Expandable,{title:`Toggle object`,children:_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name`,children:_jsx(_components.p,{children:`The group tag’s display name.`})})})]}),`\n`,_jsx(RequestExample,{children:_jsx(CodeBlock,{filename:`Example Request`,numberOfLines:`3`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`3`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` --location --request GET `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'https://api.explo.co/api/group_tags/'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`--header `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'Content-Type: application/json'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`--header `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'Explo-Authorization: Token \u003ctoken>'`})]}),`\n`]})})})}),`\n`,_jsx(ResponseExample,{children:_jsx(CodeBlock,{filename:`Response`,numberOfLines:`17`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`17`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`1`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"group_tags\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"marketing\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"designer\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"engineers\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"sales\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get all group tags","sidebarTitle":"Get All","api":"GET /api/group_tags/","description":null,"href":"/api-reference/group-tag-api/group-tags"}}}},"mdxExtracts":{"tableOfContents":[{"title":"Response","slug":"response","depth":3,"children":[]}],"codeExamples":{"request":{"type":"RequestExample","children":[{"filename":"Example Request","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"shellscript\">\u003ccode language=\"shellscript\" numberOfLines=\"3\">\u003cspan class=\"line\">\u003cspan style=\"color:#8250DF;--shiki-dark:#DCDCAA\">curl\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> --location --request GET \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">'https://api.explo.co/api/group_tags/'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> \\\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">--header \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">'Content-Type: application/json'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> \\\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">--header \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">'Explo-Authorization: Token \u0026#x3C;token>'\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"}],"attributes":[]},"response":{"type":"ResponseExample","children":[{"filename":"Response","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"json\">\u003ccode language=\"json\" numberOfLines=\"17\">\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">{\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"success\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">1\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"group_tags\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"marketing\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"designer\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"engineers\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"sales\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> ]\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">}\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"}],"attributes":[]}},"endpoint":{"title":"Get all group tags","path":"/api/group_tags/","servers":[{"url":"https://api.explo.co"}],"method":"get","request":{"security":[{"title":"API Key Auth","parameters":{"header":{"Explo-Authorization":{"type":"apiKey"}},"query":{},"cookie":{}}}],"parameters":{"query":{},"header":{},"cookie":{},"path":{}},"body":{}},"response":{"200":{"application/json":{"schemaArray":[{"type":"object","properties":{"success":[{"type":"number","description":"Indicates whether the call was successful. 1 if successful, 0 if not."}],"group_tags":[{"type":"array","items":[{"type":"object","properties":{"name":[{"type":"string","description":"The group tag’s display name."}]}}],"description":"The contents of each group tag object"}]}}],"examples":{"example":{"value":{"success":123,"group_tags":[{"name":"\u003cstring>"}]}}}}}},"deprecated":false}},"jsLinks":[],"subdomain":"explo","siteName":"Explo","title":"Explo | Customer-facing analytics for any platform","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2025-10-15T03:46:01.484Z","originalFileLocation":"api-reference/group-tag-api/group-tags.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"Explo\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Explo | Customer-facing analytics for any platform\">\u003cmeta data-mint-head property=\"og:description\" content=\"An embedded analytics solution for product and engineering teams. Interactive dashboards, self-serve reporting, Explo AI, and enterprise-grade security all for your end users.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Explo\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.explo.co/api-reference/group-tag-api/group-tags\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://uploads-ssl.webflow.com/62f681c18d50329187681754/654198e19dd9d2a6544daab9_new%20OgImage.png\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Explo | Customer-facing analytics for any platform\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"An embedded analytics solution for product and engineering teams. Interactive dashboards, self-serve reporting, Explo AI, and enterprise-grade security all for your end users.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://uploads-ssl.webflow.com/62f681c18d50329187681754/654198e19dd9d2a6544daab9_new%20OgImage.png\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/explo/Redz2LxTO0BDLUHi/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Explo\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0069ED\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.explo.co/api-reference/group-tag-api/group-tags\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/group-tag-api/group-tags.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.explo.co/#organization\",\"name\":\"Explo\",\"url\":\"https://docs.explo.co\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/explo/W1dLS0orXWucM1gW/logo/light.svg?fit=max\u0026auto=format\u0026n=W1dLS0orXWucM1gW\u0026q=85\u0026s=e0479125df798410f4acd8938e757e9b\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.explo.co#website\",\"name\":\"Explo\",\"url\":\"https://docs.explo.co\",\"publisher\":{\"@id\":\"https://docs.explo.co/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags#webpage\",\"url\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags\",\"name\":\"Get all group tags\",\"dateModified\":\"2025-10-15T03:46:01.484Z\",\"isPartOf\":{\"@id\":\"https://docs.explo.co#website\"},\"breadcrumb\":{\"@id\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Group Tag API\",\"item\":\"https://docs.explo.co/api-reference/group-tag-api\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get all group tags\",\"item\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags#apireference\",\"headline\":\"Get all group tags\",\"name\":\"Get all group tags\",\"url\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags\",\"mainEntityOfPage\":{\"@id\":\"https://docs.explo.co/api-reference/group-tag-api/group-tags#webpage\"},\"image\":\"https://uploads-ssl.webflow.com/62f681c18d50329187681754/654198e19dd9d2a6544daab9_new%20OgImage.png\",\"dateModified\":\"2025-10-15T03:46:01.484Z\",\"publisher\":{\"@id\":\"https://docs.explo.co/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.explo.co#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Explo\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Explo\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/group-tag-api/group-tags.md","siteName":"Explo","nav":{"global":null,"anchors":[{"anchor":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/explo-help-desk"}]},{"anchor":"API Reference","icon":"rectangle-terminal","groups":[{"group":"API Documentation","pages":[{"title":"Explo's Authentication","href":"/api-reference/explos-authentication"},{"title":"Overview","href":"/api-reference/overview"}]},{"group":"Customer API","pages":[{"title":"Customer Endpoints","href":"/api-reference/customer-api"},{"title":"Get all customers (v2)","sidebarTitle":"Get All (v2)","api":"GET /v2/api/customers/","href":"/api-reference/customer-api/customers-v2"},{"title":"[Deprecated] Get all customers (v1)","sidebarTitle":"[Deprecated] Get All (v1)","api":"GET /api/customers/","href":"/api-reference/customer-api/customers"},{"title":"Get Customer","sidebarTitle":"Get","api":"POST /api/get_customer/","href":"/api-reference/customer-api/get"},{"title":"Get or Create Customer","sidebarTitle":"Get or Create","api":"POST /api/create_customer/","href":"/api-reference/customer-api/get-or-create"},{"title":"Update Customer","sidebarTitle":"Update","api":"POST /api/update_customer/","href":"/api-reference/customer-api/update"},{"title":"Delete Customer","sidebarTitle":"Delete","api":"DELETE /api/delete_customer/","href":"/api-reference/customer-api/delete"},{"title":"Refresh Customer Token","sidebarTitle":"Refresh Token","api":"POST /api/refresh_customer_token/","href":"/api-reference/customer-api/refresh-token"},{"title":"Configure Customer Portal","sidebarTitle":"Configure Portal","api":"POST /api/configure_customer_portal/","href":"/api-reference/customer-api/configure-portal"},{"title":"Generate Embed JWT","sidebarTitle":"Generate JWT","api":"POST /api/generate_jwt/","href":"/api-reference/customer-api/generate-jwt"}]},{"group":"Resource API","pages":[{"title":"Resource Endpoints","href":"/api-reference/resource-api"},{"title":"List Team Dashboards","sidebarTitle":"List Team Dashboards","api":"GET /api/dashboard","href":"/api-reference/resource-api/get-dashboard"},{"title":"List Team Report Builders","sidebarTitle":"List Team Report Builders","api":"GET /api/reports","href":"/api-reference/resource-api/list-report-builders"},{"title":"Publish to Environment","sidebarTitle":"Publish to Environment","api":"POST /api/publish","href":"/api-reference/resource-api/publish-resource"},{"title":"Email Dashboard Screenshot as Attachment","sidebarTitle":"Email Dashboard Screenshot as Attachment","api":"POST /api/dashboard/screenshot","href":"/api-reference/resource-api/screenshot-dashboard"},{"title":"Email Dashboard Report","sidebarTitle":"Email Dashboard Report","api":"POST /api/dashboard/report","href":"/api-reference/resource-api/email-report"}]},{"group":"Partners API","pages":[{"title":"Partners Endpoints","href":"/api-reference/partners-api"},{"title":"Connect to Explo","sidebarTitle":"Connect to Explo","api":"POST /api/partners/connect","href":"/api-reference/partners-api/connect"}]},{"group":"Group Tag API","pages":[{"title":"Group Tag Endpoints","description":"Collection of endpoints to manage group tags","href":"/api-reference/group-tag-api"},{"title":"Get all group tags","sidebarTitle":"Get All","api":"GET /api/group_tags/","href":"/api-reference/group-tag-api/group-tags"},{"title":"Create Group Tag","sidebarTitle":"Create","api":"POST /api/create_group_tag/","description":null,"href":"/api-reference/group-tag-api/create"},{"title":"Rename Group Tag","sidebarTitle":"Rename","api":"POST /api/rename_group_tag/","href":"/api-reference/group-tag-api/rename"},{"title":"Delete Group Tag","sidebarTitle":"Delete","api":"POST /api/delete_group_tag/","href":"/api-reference/group-tag-api/delete"}]},{"group":"End User API [Deprecated]","pages":[{"title":"End User Endpoints","href":"/api-reference/end-user-api"},{"title":"Get or Create End User","sidebarTitle":"Get or Create","api":"POST https://api.explo.co/api/create_end_user/","href":"/api-reference/end-user-api/get-or-create"},{"title":"Update End User","sidebarTitle":"Update","api":"POST https://api.explo.co/api/update_end_user/","href":"/api-reference/end-user-api/update"},{"title":"Delete End User","sidebarTitle":"Delete","api":"DELETE https://api.explo.co/api/delete_end_user/","href":"/api-reference/end-user-api/delete"}]},{"group":"End User Group API [Deprecated]","pages":[{"title":"End User Group Endpoints","href":"/api-reference/end-user-group-api"},{"title":"Get or Create User Group","sidebarTitle":"Get or Create","api":"POST /api/create_user_group/","href":"/api-reference/end-user-group-api/get-or-create"},{"title":"Update User Group","sidebarTitle":"Update","api":"POST /api/update_user_group/","href":"/api-reference/end-user-group-api/update"},{"title":"Delete User Group","sidebarTitle":"Delete","api":"DELETE /api/delete_user_group/","href":"/api-reference/end-user-group-api/delete"},{"title":"Refresh User Group Token","sidebarTitle":"Refresh Token","api":"POST /api/refresh_user_group_token/","href":"/api-reference/end-user-group-api/refresh-token"}]}]},{"anchor":"Security Trust Center","href":"https://security.explo.co/?itemUid=7bfa66da-33ab-49de-8391-e329738a1ae9\u0026source=click","icon":"shield-halved"},{"anchor":"Changelog","href":"https://www.explo.co/changelog","icon":"list"}]},"basePath":"","title":"Explo | Customer-facing analytics for any platform","buildId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","deploymentId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","dynamics":["c2aa737661","2b790eda92","b0f84f53ff"],"chunks":["OpenApiReferenceProvider-CybtLBIt.js","utils-BMLj2fvV.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-B6In562Y.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Dr8Mfhp9.js","snippetPresets-2rmQvMVl.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-WMqJYdZj.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CJ-MlPHu.js","shallow-dY3TMRCk.js","getApiPlaygroundDisplay-v-1B2bKm.js","CodeSnippet-BDhiTB7U.js","CodeSnippets-D9hnzQcS.js","Page-C4GwDT3_.js","getPastedJson-Th2V45jI.js","icon-BQXch1W9.js","MethodPill-BCqUneP3.js","DuplicateIcon-Q_-bhurZ.js","createIcon-DUjLHRqp.js","DynamicMarkdown-B-f2cqXQ.js","SectionHeading-Da5NsV4v.js","axios-vUo_bRtp.js"]}